GDB (xrefs)

Public Attributes | List of all members
insn_sequence Struct Reference

## Public Attributes
enum m6811_seq_type | type
unsigned | length
unsigned short | code [MAX_CODES]

## Detailed Description

Definition at line 442 of file m68hc11-tdep.c.

## Member Data Documentation

## ◆ code

unsigned short insn_sequence::code[MAX_CODES]

Definition at line 445 of file m68hc11-tdep.c.

Referenced by m68hc11_analyze_instruction().

## ◆ length

unsigned insn_sequence::length

Definition at line 444 of file m68hc11-tdep.c.

Referenced by m68hc11_analyze_instruction(), and m68hc11_scan_prologue().

## ◆ type

enum m6811_seq_type insn_sequence::type

Definition at line 443 of file m68hc11-tdep.c.

Referenced by m68hc11_analyze_instruction(), and m68hc11_scan_prologue().

The documentation for this struct was generated from the following file:

- /tmp/gdb-8.1/gdb/m68hc11-tdep.c